Package: openrpt

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty/eXenial*Bionic*FocalGroovy
CVE-2015-2305
--
--
needed
needed
--
--

* community supported

Updated: 2020-08-10 04:58:40 UTC (commit 8a6ab01bd7aafd29fc711baf312ff26a01e34baf)